.mainNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 6px;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

/*-- News Image --*/
.newsImage img {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 2px;
	margin: 0px;
}
/*-- END News Image --*/

#catLink a:link, #catLink a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#catLink a:hover, #catLink a:active {
	color:#CCCCCC;
	text-decoration: underline;
	cursor:pointer;
}

.paraText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-align: justify;
}

.eText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	text-align: justify;
}

.newsHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ABABB1;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.link2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-right: 10px;
	padding-left: 6px;
	text-decoration: none;
	margin: 0px;
	list-style-image: url(images/bullet.gif);
	list-style-position: inside;	
}
.link2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
.
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: none;
	list-style-image: url(images/bullet_down.gif);
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 6px;
}

.nonlinkTxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-right: 10px;
	padding-left: 6px;
}

.myimage {
	border: 5px solid #9A9986;
}

.VacnText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #CCCCCC;
	list-style-type: none;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 30px;
	text-decoration: none;
	margin: 0px;
}
.VacnText:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
.
	font-size: 11px;
	text-decoration:underline;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 30px;
}
.linkCareer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-right: 0px;
	padding-left: 10px;
	text-decoration: none;
}
.linkCareer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	.
	font-size: 12px;
	background-color:#999999;
	text-decoration:underline;
	color: #000000;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 10px;
}

#linkAlign {
	list-style-type: none;
	margin: 5px;
	padding: 0px;
	padding-left:3px;
}

.netwlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	list-style-type: none;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right:2px;
	text-decoration: none;
	margin: 0px;
	list-style-image: url(../../images/bullet.gif);
	list-style-position: inside;	/*list-style-position: inside;
	list-style-image: url(images/bullet.gif);*/
}
.netwlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: none;
	list-style-image: url(../../images/bullet_down.gif);
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right:2px;
}

.form_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color:#666666;
	padding-left: 1px;
	padding-top: 1px;
	padding-bottom:1px;
}

